@charset "UTF-8";
/**********************************************
note : fonts set
## google fonts cdn이 변경됨. https://fonts.google.com/에 방문하여 폰트를 담아오면 됩니다.
## 예) @import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800&subset=korean');
**********************************************/
@import url('//fonts.googleapis.com/css?family=Noto+Sans+KR:100,300,400,500,700,900&subset=korean');

body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:'Malgun Gothic','돋움','dotum','Apple SD Gothic Neo','Helvetica Neue','Helvetica','Roboto','Arial',sans-serif}

/**********************************************
note : design custom style page
name : 이경아
**********************************************/
/* 본고딕 */
.font-noto {font-family:'Noto Sans KR'}

/* 기사박스 */
.box-skin.header-line .header {border-bottom:2px solid rgba(0,0,0,.9)}

/**********************************************
note : 자동박스
name : 이경아
**********************************************/
/* ma07 */
.auto-ma07 .auto-columns:nth-child(2) {margin-top:1rem !important}

#admin-wrap .edit-level1 {min-height:10px}
